Koozali.org formerly Contribs.org

smeserver-phpmyadmin for 10.x

smeserver-phpmyadmin for 10.x
« on: August 28, 2016, 01:39:56 AM »
Hello all,

I have just reregistered with the forums, I doubt many of you will remember my old name of AusMounty. So now to my question.

I have recently built a test deployment using SME Server 10 alpha 2 but I am trying to find a suitable source for the smeserver-phpmyadmin.

Could someone point me to where the development code may be located?

Thanks in advance,

Trudi MG

guest22

Re: smeserver-phpmyadmin for 10.x
« Reply #1 on: August 28, 2016, 02:25:02 AM »
Welcome back AusMounty, David, Trudi,

yep, your history is here https://forums.contribs.org/index.php?action=profile;area=showposts;u=17742

and it tells me that you should know where to get the contribs sources.

Offline ReetP

  • *
  • 1,772
Re: smeserver-phpmyadmin for 10.x
« Reply #2 on: August 28, 2016, 10:57:33 AM »
You can try the sme9 contribs repo but no guarantees it will fly.

Please test and report any issues

B. Rgds
John
...
1. Read the Manual
2. Read the Wiki
3. Don't ask for support on Unsupported versions

Bugs are easier than you think: http://wiki.contribs.org/Bugzilla_Help

If you love SME and don't want to lose it, join in: http://wiki.contribs.org/Koozali_Foundation

Offline Stefano

  • *
  • 10,779
  • Skype account: maghissimo
    • Smeserver italian community
Re: smeserver-phpmyadmin for 10.x
« Reply #3 on: August 28, 2016, 12:46:03 PM »
Hello all,

I have just reregistered with the forums, I doubt many of you will remember my old name of AusMounty. So now to my question.

I have recently built a test deployment using SME Server 10 alpha 2 but I am trying to find a suitable source for the smeserver-phpmyadmin.

Could someone point me to where the development code may be located?

Thanks in advance,

Trudi MG

why did you re registered?

Consulente di Smeserver.it -  Soluzioni e supporto su Sme server in Italia

Offline stephdl

  • *
  • 1,500
    • Linux et Geekeries
Re: smeserver-phpmyadmin for 10.x
« Reply #4 on: August 28, 2016, 08:55:03 PM »
Apache24 is slightly different and can generate some warnings concerning the directive 'allow from'

Now it is require which is used
See http://wiki.contribs.org/Koozali_Foundation
irc : Freenode #sme_server #sme-fr

!!! Please write your knowledge to the Wiki !!!

Offline Jean-Philippe Pialasse

  • *
  • 1,201
  • aka Unnilennium
    • http://smeserver.pialasse.com
Re: smeserver-phpmyadmin for 10.x
« Reply #5 on: November 10, 2016, 04:10:14 PM »
Apache24 is slightly different and can generate some warnings concerning the directive 'allow from'

Now it is require which is used
the compatibility module is on so allow from and deny from are not a problem.

As far As I can remember I was able to get it working on SME10. Just do not remember how hard it was, but as I do not remember anything it should have been trivial.